<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="ertc_blue">#FF6200EE</color>

    <color name="colorPrimary">@color/ertc_blue</color>
    <color name="colorPrimaryDark">@color/ertc_blue</color>
    <color name="colorAccent">@color/ertc_blue</color>

    <color name="lightColorAccent">#30FF4081</color>

    <!--<color name="dark_black">#CC262626</color>-->

    <color name="transparent_75_white">#ACFFFFFF</color>

    <color name="black_light">#CC222222</color>

    <color name="dark_black">#FF333333</color>

    <color name="darker_gray">#aaa</color>


<!--    易会    -->
    <color name="ezm_white">#ffffff</color>
    <color name="ezm_black">#000000</color>

    <!--品牌色-->
    <color name="ezm_c1">#3E80FF</color>
    <color name="ezm_c1_press">#3477F7</color>
    <color name="ezm_c1_dis">#B4D4FD</color>

    <!--用于页面标题，重要信息，主要内容-->
    <color name="ezm_c2">#333333</color>
    <color name="ezm_c2_90">#E6333333</color>
    <color name="ezm_c2_95">#F2333333</color>

    <!--用于页面副标题，重要信息，主要内容-->
    <color name="ezm_c3">#999999</color>
    <color name="ezm_c3_lite">#666666</color>

    <!--用于次要内容或者失效内容-->
    <color name="ezm_c4">#cccccc</color>

    <!--页面背景色-->
    <color name="ezm_c9">#f8f8f8</color>

    <!--错误提示色-用于错误提示文字或者，小红点，气泡标签等-->
    <color name="ezm_red">#fb4848</color>

    <!--链接色-用于文字链接-->
    <color name="ezm_blue">#FF108EE9</color>


    <color name="ezm_green">#18C796</color>

    <!--分割线、标签背景色、默认图背景色-用于描边，小标签背景色或者需要加灰色底背景色-->
    <color name="ezm_line_1px">#f1f1f1</color>

    <color name="ezm_common_bg">@color/ezm_c9</color>

    <color name="ezm_button_pressed_bg">#e6e6e6</color>
    <color name="ezm_button_dis_stroke">#eeeeee</color>
    <color name="ezm_transparent">#00ffffff</color>
    <color name="ezm_bg_input">#F1F1F1</color>
    <color name="ezm_home_mt_ing">#2D7BFF</color>
    <color name="ezm_home_mt_ing_bg">#212D7BFF</color>
    <color name="ezm_home_mt_pre">#FF812D</color>
    <color name="ezm_home_mt_pre_bg">#21FF812D</color>
    <color name="ezm_home_mt_end">#BEBAB8</color>
    <color name="ezm_home_mt_end_bg">#21BEBAB8</color>
    <color name="ezm_text_color_2c">#2C2C2C </color>
<!--    易会    -->
</resources>